{%if groceryitem_list %}
	<ul>
	{% for django_practice in groceryitem_list %}
		<li><a href="/groceryitem/{{groceryitem.id}}">{{django_practice.item_name}}</a></li>
	{% endfor %}
	</ul>
{% else %}
	<p>No tasks has been created</p>

{% endif %}